require 'test_helper'

class OptimizelyHelperTest < ActionView::TestCase

  def test_include_optimizely
    ThreeScale.config.optimizely.stubs(enabled: true, project_id: 1234)

    assert_match '<script src="//cdn.optimizely.com/js/1234.js"', include_optimizely
  end
end
